
/*============ warna u tabel ============*/

.hdr {
	background-color:#0A1F41;
	color: #fff;
	font-weight: bold;
	text-align: center;
	xpadding : 10px;
}

.table-schedule td {
	padding : 5px;
	vertical-align : middle;
}
.table-schedule td {
	border : 1px dotted #0A1F41;
}
.table-schedule td a {
	text-decoration: none;
	font-weight: bold;
	color: #000;
	text-align : center;
}
.table-schedule td a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #cc0000;
	text-align : center;
}
 .mod {
	background-color:#0A1F41;
	color: #fff;
	font-weight: bold;
}
.g, .kh, .ko, .o, .m, .hm, .ht, .bl, .um, .u, .km, .s{
	text-align : center;
}

.kota{
	color : #314EF1;
	font-style : italic;
}


.g {
	background-color:#D5D8DC;
}
.kh {
	background-color:#DFFF00;
}

.ko {
	background-color:#FFBF00;
}

.o {
	background-color:#FF7F50;
}

.m {
	background-color:#DE3163;
}

.hm {
	background-color:#9FE2BF;
}

.ht {
	background-color:#40E0D0;
}
.bl {
	background-color:#6495ED;
}
.um {
	background-color:#CCCCFF;
}
.u {
	background-color:#AF7AC5;
}
.km {
	background-color:#FAD7A0;
}
.s {
	background-color:#F5B7B1;
}

.gy {
	background-color:#D5D8DC;
}

.gold {
	background-color: #FFD700;
	font-weight: bold;
}
.platinum {
	background-color: #E5E4E2;
	font-weight: bold;
}

.silver {
	background-color: #C0C0C0;
	font-weight: bold;
}




.table-schedule tr td {
    vertical-align: middle;
	text-align:center;
}
.headertbl{
    background-color: #c281b3;
    /*background-color: red;*/
    color: white;
    font-size: medium;
    font-weight: bold;
}

.t-ungu {
    color: #c281b3;
}

.hdrjudul{
    background-color: #c281b3;
    /*background-color: red;*/
    color: white;
    font-weight: bold;
    padding : 10px;
}

.kuning {
    background-color: yellow;
}
.birumuda{
    background-color: #A2E2F6;
}
.magenta{
    background-color: magenta;
}
.hitam {
    background-color: black;
}
.hijau{
    background-color: #079F48;
}
.coklat {
    background-color: #F7A11E;
}
.abu{
    background-color: #E1E1E1;
}
.merah {
    background-color: red;
    color: white;
}
.ungu{
    background-color: #DB10F7;
}

.hijau-muda{
   background-color: #68FA6C;
}
.biru{
   background-color: #6E7BF7;
}
.kuninggp {
   background-color: #F9C810;
}

.yo{
	background-color:#87F83A;
}
.inasoprs{
	background-color:#2CF9F2;
}
.kikmi{
	background-color:#269DE5;
}
.inarvos{
	background-color:#7C5DFA;
}

/*============ end of warna u tabel ============*/